Jesteś obecnie w trybie offline. Czekamy na ponowne połączenie z Internetem.

Program Outlook delegować funkcji w mieszanych wersjach programów Microsoft Outlook i Outlook dla komputerów Mac

WAŻNE: Ten artykuł został przetłumaczony przy użyciu oprogramowania firmy Microsoft do tłumaczenia maszynowego i może być poprawiony przy użyciu technologii Community Translation Framework (CTF). Firma Microsoft udostępnia artykuły tłumaczone maszynowo, poprawione przez społeczność, a także tłumaczone przez tłumaczy profesjonalnych, aby zapewnić dostęp do wszystkich artykułów w bazie wiedzy w wielu językach. Artykuły tłumaczone maszynowo i poprawione mogą zawierać błędy pisowni, składniowe i gramatyczne. Firma Microsoft nie ponosi odpowiedzialności za żadne nieścisłości, błędy ani szkody spowodowane przez niepoprawne tłumaczenia zawartości ani przez korzystanie z niej przez klientów. Więcej o strukturze CTF: http://support.microsoft.com/gp/machine-translation-corrections/pl.

Anglojęzyczna wersja tego artykułu to: 924470
Streszczenie
Korzystając z funkcji pełnomocnika w programie Microsoft Outlook, zaleca się menedżera i wszystkich pełnomocników używają Microsoft Office Outlook 2007 z dodatkiem Service Pack 2 (SP2) lub nowszy, i dotyczy to programu Microsoft Outlook 2010, Outlook 2013 i 2016 programu Outlook. Ponadto jeśli używane są komputery klienckie Macintosh, następnie 2016 programu Outlook dla komputerów Macintosh lub Microsoft Outlook 2011 dla komputerów Mac powinna służyć. Menedżer i pełnomocnik nie uniemożliwia z wcześniejszymi wersjami programu Outlook lub Entourage. Jednak zdecydowanie zaleca się, że takie nakładających się okres który łączy wersje, które są starsze niż Outlook 2007 z dodatkiem SP2 lub programu Entourage 2008 znajdować się maksymalnie zwięzły.
Więcej informacji
Mimo że program Outlook i Outlook dla komputerów Mac nie może wykryć, czy Menedżer oraz delegowanie używać starszych wersji klientów poczty e-mail, zaleca się używanie 2016 programu Outlook, Outlook 2013, Outlook 2010, Outlook 2007 z dodatkiem SP2 (lub nowszym), Menedżer i wszystkich pełnomocników 2016 programu Outlook dla komputerów Macintosh lub Outlook 2011 dla komputerów Mac. W ten sposób poprawić niezawodność kalendarza. Zdajemy sobie sprawę, że użytkownicy, którzy nie można uaktualnić do tej samej wersji programu Outlook, w tym samym czasie może być konieczne uruchomienie w środowisku mieszanym, który łączy starsze wersje programu Outlook lub Entourage. Jednak należy ograniczyć jest mieszany topologia na krótki czas podczas uaktualniania okresu (około dwa miesiące). Jako pierwszy krok rozwiązywania problemów Jeżeli wystąpią problemy z niezawodnością kalendarza, wdrażanie nowsze, obsługiwanych wersji klientów dla menedżera i dla wszystkich ich pełnomocników. Następnie należy ustalić, czy problem nadal występuje przed wykonaniem dodatkowe kroki rozwiązywania problemów.

Uwaga: Obsługa programu Microsoft Entourage 2004 for Mac zakończył się 10 stycznia 2012 i pomocy technicznej dla programu Microsoft Entourage 2008 for Mac upłynął w dniu 9 kwietnia 2013. Aby uzyskać więcej informacji dotyczących pakietu Microsoft Office 2004 dla komputerów Macintosh i Microsoft Office 2008 dla komputerów Macintosh, zobaczZasad cyklu pomocy technicznej firmy Microsoft.

W starszych wersjach programu Outlook, takich jak program Outlook 2003 i Outlook 2002 menedżera i delegaci można użyć różnych wersjach programu Outlook. Na przykład delegatów można używać programu Outlook 2002, a Menedżer może używać programu Outlook 2003. Jednak firma Microsoft nie zaleca tej konfiguracji.

Wymagania klienta e-mail MAC oparte na wersji Exchange Server

Jeśli menedżera lub pełnomocnika używa programu Microsoft Exchange Server 2003, program Entourage 2008 jest wymagana. Jeśli zarówno menedżera, jak i delegaci skrzynek pocztowych w programie Exchange Server 2007 lub nowszej wersji, programu Outlook dla Mac 2011is obsługiwane.

Ważne: Klienci programu Entourage nie może połączyć z mailboxon programu Exchange Server 2007 lub Exchange Server 2010 dla przydziału praw delegowanego chyba, że istnieje folderów publicznych w organizacji programu Exchange. Jeśli foldery publiczne nie istnieją w organizacji programu Exchange 2007, użyj jednej z poniższych rozwiązań:
  • Dodaj magazyn folderów publicznych do Exchange Server.Aby uzyskać więcej informacji, kliknij następujący numer artykułu w celu wyświetlenia tego artykułu z bazy wiedzy Microsoft Knowledge Base:
    924625 Jeśli używasz programu Outlook ze skrzynką pocztową programu Exchange 2007, nie można nawiązać połączenia programu Exchange 2007, a komunikat o błędzie
  • Przenieś zarówno pełnomocnika i Menedżera do 2016 programu Outlook, Outlook 2013, Outlook 2010 lub Outlook 2007 z dodatkiem SP2 (lub nowszy). 2013 programu Outlook, program Outlook 2010 i Outlook 2007 nie wymagają foldery publiczne Aby uzyskać dostęp do skrzynki pocztowej programu Exchange Server 2007 (lub nowszym).

Ostrzeżenie: ten artykuł przetłumaczono automatycznie

Właściwości

Identyfikator artykułu: 924470 — ostatni przegląd: 09/23/2015 05:13:00 — zmiana: 4.0

Outlook 2016, Microsoft Outlook 2013, Microsoft Outlook 2010, Microsoft Office Outlook 2007, Microsoft Outlook 2016 for Mac, Outlook dla komputerów Mac dla Office 365, Microsoft Outlook 2011 for Mac, Microsoft Entourage 2008 for Mac, Microsoft Entourage 2004 for Mac

  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtpl
Opinia
pendChild(m);